{
  "history": [
    {
      "page_name": "Ilshana",
      "model_name": "Ilshana",
      "details": "",
      "category": "30 Minute Sisters",
      "series": "",
      "scale": "1/12",
      "number": "5065431",
      "release": 2023,
      "manufacturer": "Bandai",
      "purchase_date": "2025-05-12",
      "purchase_store": "",
      "purchase_venue": "Aquawalk",
      "purchase_location": "Ogaki, Japan",
      "purchase_price": "¥2750",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "SMC 2025 Gundam",
      "model_name": "RX-178 Mk.II",
      "details": "HG UC (Titans)",
      "category": "Gundam",
      "series": "Mobile Suit Zeta Gundam",
      "scale": "1/144",
      "number": "0201312",
      "release": 2015,
      "manufacturer": "Bandai",
      "purchase_date": "2024-10-19",
      "purchase_store": "Side7",
      "purchase_venue": "SMC (Scale Model Challenge) 2024",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€10,00",
      "completion_date": "",
      "comment": "",
      "published": true
    },
    {
      "page_name": "Kawasaki Zaku II",
      "model_name": "MS-06 Zaku II",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/144",
      "number": "5061545",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2024-09-11",
      "purchase_store": "Gameforce",
      "purchase_venue": "",
      "purchase_location": "Eindhoven, Netherlands",
      "purchase_price": "€21,99",
      "completion_date": "2025-05-01",
      "comment": "",
      "published": true
    },
    {
      "page_name": "Ki-55",
      "model_name": "Tachikawa Ki-55 Trainer",
      "details": "Type 99 advanced trainer",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/72",
      "number": "7A-A1-350",
      "release": 1983,
      "manufacturer": "Fujimi",
      "purchase_date": "2025-01-24",
      "purchase_store": "Flashie",
      "purchase_venue": "",
      "purchase_location": "Eindhoven, Netherlands",
      "purchase_price": "€18,00",
      "completion_date": "2025-08-03",
      "comment": "",
      "published": true
    },
    {
      "page_name": "Sd.Kfz 222",
      "model_name": "Sd.Kfz 222",
      "details": "Leichter Panzerspähwagen 4x4",
      "category": "Military vehicles",
      "series": "",
      "scale": "1/35",
      "number": "35270",
      "release": 2003,
      "manufacturer": "Tamiya",
      "purchase_date": "2024-10-19",
      "purchase_store": "Domino",
      "purchase_venue": "SMC (Scale Model Challenge) 2024",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€26,00",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Lanz Bulldog",
      "model_name": "Lanz Bulldog",
      "details": "D8500 mod.1938",
      "category": "Civilian vehicles",
      "series": "",
      "scale": "1/35",
      "number": "38024",
      "release": 2020,
      "manufacturer": "MiniArt",
      "purchase_date": "2024-10-19",
      "purchase_store": "Second hand store",
      "purchase_venue": "SMC (Scale Model Challenge) 2024",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€26,50",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Quietly came, quietly went...",
      "model_name": "Quietly came, quietly went...",
      "details": "Ukrainian commando's",
      "category": "Military infantry",
      "series": "",
      "scale": "1/35",
      "number": "35752",
      "release": 2023,
      "manufacturer": "ICM",
      "purchase_date": "2024-10-19",
      "purchase_store": "Mako modellbau",
      "purchase_venue": "SMC (Scale Model Challenge) 2024",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€18,00",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "AMS-119 Geara Doga",
      "model_name": "AMS-119 Geara Doga",
      "details": "MG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam: Char's Counterattack",
      "scale": "1/100",
      "number": "5055456",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2024-09-28",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€54,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "A6M2 Zero Type 21",
      "model_name": "A6M2 Zero Type 21",
      "details": "",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/48",
      "number": "82212",
      "release": 2022,
      "manufacturer": "Eduard",
      "purchase_date": "2024-10-19",
      "purchase_store": "Eduard",
      "purchase_venue": "SMC (Scale Model Challenge) 2024",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€26,20",
      "completion_date": "",
      "comment": "Profipack edition, 20% discount",
      "published": false
    },
    {
      "page_name": "AGX-04 Gerbera Tetra",
      "model_name": "AGX-04 Gerbera Tetra",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Gundam 0083: Stardust Memory",
      "scale": "1/144",
      "number": "5055886",
      "release": 2019,
      "manufacturer": "Bandai",
      "purchase_date": "2024-11-27",
      "purchase_store": "La Cité des Nuages",
      "purchase_venue": "",
      "purchase_location": "Waterloo, Belgie",
      "purchase_price": "€29,92",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "OZ-00MS Tallgeese",
      "model_name": "OZ-00MS Tallgeese",
      "details": "MG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam Wing",
      "scale": "1/100",
      "number": "5062845",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2025-01-09",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€44,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MS-06S Zaku II",
      "model_name": "MS-06S Zaku II",
      "details": "(Char Aznable Custom) Ver. 2.0 MG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/100",
      "number": "5061581",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2025-02-07",
      "purchase_store": "Modelbouw krikke",
      "purchase_venue": "",
      "purchase_location": "",
      "purchase_price": "€44,95",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "AMX-104 R-Jarja",
      "model_name": "AMX-104 R-Jarja",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Gundam ZZ",
      "scale": "1/144",
      "number": "5055716",
      "release": 2019,
      "manufacturer": "Bandai",
      "purchase_date": "2025-03-10",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "",
      "purchase_location": "",
      "purchase_price": "€22,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "RX-110 Gabthley",
      "model_name": "RX-110 Gabthley",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Zeta Gundam",
      "scale": "1/144",
      "number": "5060395",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2025-03-10",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "",
      "purchase_location": "",
      "purchase_price": "€17,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "ORX-005 Gaplant",
      "model_name": "ORX-005 Gaplant",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Zeta Gundam",
      "scale": "1/144",
      "number": "5063569",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-03-10",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "",
      "purchase_location": "",
      "purchase_price": "€30,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "RMS-106 Hi-Zack",
      "model_name": "RMS-106 Hi-Zack",
      "details": "HG UC",
      "category": "Gundam",
      "series": "Mobile Suit Zeta Gundam",
      "scale": "1/144",
      "number": "5057950",
      "release": 2019,
      "manufacturer": "Bandai",
      "purchase_date": "2025-03-21",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€12,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Spitfire",
      "model_name": "Spitfire",
      "details": "Mk. IX",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/48",
      "number": "2804",
      "release": 2022,
      "manufacturer": "Italeri",
      "purchase_date": "2025-03-28",
      "purchase_store": "Bevrijdende Vleugels museumwinkeltje",
      "purchase_venue": "",
      "purchase_location": "Son, Netherlands",
      "purchase_price": "€30,00",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Kawasaki Ki-100",
      "model_name": "Kawasaki Ki-100",
      "details": "(Tony)",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/48",
      "number": "OT2-15-500",
      "release": 1980,
      "manufacturer": "Ōtaki",
      "purchase_date": "2025-04-06",
      "purchase_store": "Mischas Model Outlet",
      "purchase_venue": "Bevrijdende Vleugels modelbouwdag",
      "purchase_location": "Son, Netherlands",
      "purchase_price": "€8,00",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Gundam Lfrith",
      "model_name": "Gundam Lfrith",
      "details": "HG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5062944",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-04-28",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€19,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "XVX-016 Gundam Aerial",
      "model_name": "XVX-016 Gundam Aerial",
      "details": "Full Mechanics",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/100",
      "number": "5065090",
      "release": 2023,
      "manufacturer": "Bandai",
      "purchase_date": "2025-04-28",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€45,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "XVX-016 Gundam Aerial",
      "model_name": "XVX-016 Gundam Aerial",
      "details": "SD EX Standard",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "No scale",
      "number": "5063031",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-01-09",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€9,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "GAT-X370 Raider Gundam",
      "model_name": "GAT-X370 Raider Gundam",
      "details": "Full Mechanics",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED",
      "scale": "1/100",
      "number": "5063349",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2024-08-14",
      "purchase_store": "",
      "purchase_venue": "",
      "purchase_location": "",
      "purchase_price": "€0,00",
      "completion_date": "",
      "comment": "cadeau",
      "published": false
    },
    {
      "page_name": "RX-78-2",
      "model_name": "RX-78-2",
      "details": "MG - Version Katoki",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/100",
      "number": "0114215",
      "release": 2002,
      "manufacturer": "Bandai",
      "purchase_date": "2018-10-28",
      "purchase_store": "",
      "purchase_venue": "",
      "purchase_location": "Sakae, Nagoya, Japan",
      "purchase_price": "¥2767",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "RX-78-2",
      "model_name": "RX-78-2",
      "details": "MG - The Gundam Base Limited",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/100",
      "number": "5058910",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2025-05-12",
      "purchase_store": "The Gundam Base",
      "purchase_venue": "",
      "purchase_location": "Tokyo, Japan",
      "purchase_price": "¥0",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MSZ-006-3A Zeta Gundam 3A Type",
      "model_name": "MSZ-006-3A Zeta Gundam 3A Type",
      "details": "HG UC - The Gundam Base Limited",
      "category": "Gundam",
      "series": "Mobile Suit Gundam Evolve",
      "scale": "1/144",
      "number": "5060628",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2025-05-12",
      "purchase_store": "The Gundam Base",
      "purchase_venue": "",
      "purchase_location": "Tokyo, Japan",
      "purchase_price": "¥0",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MSM-04 Acguy",
      "model_name": "MSM-04 Acguy",
      "details": "MG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/100",
      "number": "5063147",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2024-12-31",
      "purchase_store": "Super-Hobby.com",
      "purchase_venue": "",
      "purchase_location": "Poland",
      "purchase_price": "€63,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Aaronrhino Grady Exclusive",
      "model_name": "Aaronrhino Grady Exclusive",
      "details": "HG - UltraSteel Ogre-Gear",
      "category": "Other Mecha",
      "series": "Kyōkai Senki, Amaim Warrior at the Borderline",
      "scale": "1/72",
      "number": "5066290",
      "release": 2024,
      "manufacturer": "Bandai",
      "purchase_date": "2024-12-31",
      "purchase_store": "Super-Hobby.com",
      "purchase_venue": "",
      "purchase_location": "Poland",
      "purchase_price": "€36,90",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Spähwagen Fennek",
      "model_name": "Spähwagen Fennek",
      "details": "",
      "category": "Military vehicles",
      "series": "",
      "scale": "1/72",
      "number": "03356",
      "release": 2024,
      "manufacturer": "Revell",
      "purchase_date": "2024-12-31",
      "purchase_store": "Super-Hobby.com",
      "purchase_venue": "",
      "purchase_location": "Poland",
      "purchase_price": "€17,28",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "F/D-19 Zowort",
      "model_name": "F/D-19 Zowort",
      "details": "HG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5065020",
      "release": 2023,
      "manufacturer": "Bandai",
      "purchase_date": "2024-09-11",
      "purchase_store": "Gameforce",
      "purchase_venue": "",
      "purchase_location": "Eindhoven, Netherlands",
      "purchase_price": "€23,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Blue Impulse T-2",
      "model_name": "Blue Impulse T-2",
      "details": "J.A.S.D.F. Acrobatic Team",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/72",
      "number": "00335",
      "release": 2008,
      "manufacturer": "Hasegawa",
      "purchase_date": "2025-05-20",
      "purchase_store": "Museum shop Tsubasa",
      "purchase_venue": "Airpark JASDF Hamamatsu Air Base Museum",
      "purchase_location": "Hamamatsu, Japan",
      "purchase_price": "¥1100",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MS-07B Gouf",
      "model_name": "MS-07B Gouf",
      "details": "MG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam",
      "scale": "1/100",
      "number": "5061585",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2025-08-08",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "Internet",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€44,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "ZGMF-1027M Duel Blitz Gundam",
      "model_name": "ZGMF-1027M Duel Blitz Gundam",
      "details": "HG Cosmic Era",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED Freedom",
      "scale": "1/144",
      "number": "5066700",
      "release": 2024,
      "manufacturer": "Bandai",
      "purchase_date": "2025-08-08",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "Internet",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€32,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Riesen-Panzer III",
      "model_name": "Riesen-Panzer III",
      "details": "German Rs.Pz III Ausf.B",
      "category": "Other Mecha",
      "series": "Kampf Riesen Mars 1941/1945",
      "scale": "1/35",
      "number": "MIM-015-DY",
      "release": 2022,
      "manufacturer": "Cavico",
      "purchase_date": "2025-05-13",
      "purchase_store": "Museum shop",
      "purchase_venue": "Small Worlds Miniature Museum",
      "purchase_location": "Ariake district, Kōtō ward, Tokyo, Japan",
      "purchase_price": "¥4400",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Honda Dax 125",
      "model_name": "Honda Dax 125",
      "details": "Tamiya limited edition",
      "category": "Motorcycles",
      "series": "",
      "scale": "1/12",
      "number": "14142",
      "release": 2024,
      "manufacturer": "Tamiya",
      "purchase_date": "2025-05-17",
      "purchase_store": "Tamiya stand",
      "purchase_venue": "Hobby show",
      "purchase_location": "Shizuoka, Japan",
      "purchase_price": "¥3146",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Honda CX500 Turbo",
      "model_name": "Honda CX500 Turbo",
      "details": "",
      "category": "Motorcycles",
      "series": "",
      "scale": "1/12",
      "number": "14016",
      "release": 2010,
      "manufacturer": "Tamiya",
      "purchase_date": "2025-05-17",
      "purchase_store": "Surugaya flagship store",
      "purchase_venue": "",
      "purchase_location": "Shizuoka, Japan",
      "purchase_price": "¥2080",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Curtiss R3C-0",
      "model_name": "Curtiss R3C-0",
      "details": "Donald Curtis' Fighter Seaplane",
      "category": "Military airplanes",
      "series": "Ghibli, Porco Rosso",
      "scale": "1/48",
      "number": "FG2",
      "release": 2006,
      "manufacturer": "Finemolds",
      "purchase_date": "2025-05-17",
      "purchase_store": "Kanariya",
      "purchase_venue": "",
      "purchase_location": "Shizuoka, Japan",
      "purchase_price": "¥3850",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Nissan March K11 93",
      "model_name": "Nissan March K11 93",
      "details": "Nissan March izf '93",
      "category": "Cars",
      "series": "",
      "scale": "1/24",
      "number": "03253",
      "release": 1994,
      "manufacturer": "Fujimi",
      "purchase_date": "2016-12-16",
      "purchase_store": "Ebay",
      "purchase_venue": "",
      "purchase_location": "Italy",
      "purchase_price": "€57,00",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Nissan March AK11 99",
      "model_name": "Nissan March AK11 99",
      "details": "Nissan March AK11 3 Door G# '99",
      "category": "Cars",
      "series": "",
      "scale": "1/24",
      "number": "03546",
      "release": 2003,
      "manufacturer": "Fujimi",
      "purchase_date": "2020-02-12",
      "purchase_store": "Tom`s Modelauto`s",
      "purchase_venue": "",
      "purchase_location": " Purmerend, Netherlands",
      "purchase_price": "€15,39",
      "completion_date": "",
      "comment": "I have 2 kits.",
      "published": false
    },
    {
      "page_name": "Daihatsu Move",
      "model_name": "Daihatsu Move",
      "details": "Daihatsu Move CX '95/SR Turbo",
      "category": "Cars",
      "series": "",
      "scale": "1/24",
      "number": "039077",
      "release": 2014,
      "manufacturer": "Fujimi",
      "purchase_date": "2020-05-02",
      "purchase_store": "Tom`s Modelauto`s",
      "purchase_venue": "",
      "purchase_location": " Purmerend, Netherlands",
      "purchase_price": "€18,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Guel's Dilanza",
      "model_name": "Guel's Dilanza",
      "details": "",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5063341",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-06",
      "purchase_store": "Meijer en Blessing",
      "purchase_venue": "",
      "purchase_location": "Rotterdam, Netherlands",
      "purchase_price": "€22,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Schwarzette",
      "model_name": "Schwarzette",
      "details": "",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5065024",
      "release": 2023,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-06",
      "purchase_store": "Meijer en Blessing",
      "purchase_venue": "",
      "purchase_location": "Rotterdam, Netherlands",
      "purchase_price": "€26,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Miorine Rembran",
      "model_name": "Miorine Rembran",
      "details": "Figure-rise Standard",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/12",
      "number": "5064009",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-06",
      "purchase_store": "Meijer en Blessing",
      "purchase_venue": "",
      "purchase_location": "Rotterdam, Netherlands",
      "purchase_price": "€39,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Suletta Mercury",
      "model_name": "Suletta Mercury",
      "details": "Figure-rise Standard",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/12",
      "number": "5064004",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-06",
      "purchase_store": "Meijer en Blessing",
      "purchase_venue": "",
      "purchase_location": "Rotterdam, Netherlands",
      "purchase_price": "€42,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "NRX-055 Baund Doc",
      "model_name": "NRX-055 Baund Doc",
      "details": "HG UC Titans Prototype Transformable Mobile Armor",
      "category": "Gundam",
      "series": "Mobile Suit Zeta Gundam",
      "scale": "1/144",
      "number": "5058822",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-13",
      "purchase_store": "Side7",
      "purchase_venue": "",
      "purchase_location": "Alphen aan de Rijn, Netherlands",
      "purchase_price": "€44,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "NOG-M1A1 Black Knight Squad Shi-ve.A",
      "model_name": "NOG-M1A1 Black Knight Squad Shi-ve.A",
      "details": "HG Cosmic Era",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED Freedom",
      "scale": "1/144",
      "number": "5066295",
      "release": 2024,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-13",
      "purchase_store": "Side7",
      "purchase_venue": "",
      "purchase_location": "Alphen aan de Rijn, Netherlands",
      "purchase_price": "€29,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "ZGMF-X56S Force Impulse Gundam",
      "model_name": "ZGMF-X56S Force Impulse Gundam",
      "details": "MG Cosmic Era",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED Destiny",
      "scale": "1/100",
      "number": "5063040",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-28",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€54,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "ZGMF-1000/A1 Gunner Zaku Warrior - Lunamaria Hawke Custom",
      "model_name": "ZGMF-1000/A1 Gunner Zaku Warrior - Lunamaria Hawke Custom",
      "details": "MG Cosmic Era",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED Destiny",
      "scale": "1/100",
      "number": "5058184",
      "release": 2019,
      "manufacturer": "Bandai",
      "purchase_date": "2025-09-28",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€49,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MD-0031 Dilanza",
      "model_name": "MD-0031 Dilanza",
      "details": "HG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5063348",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-08-25",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€19,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MSJ-121 Demi Trainer",
      "model_name": "MSJ-121 Demi Trainer",
      "details": "HG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam the Witch from Mercury",
      "scale": "1/144",
      "number": "5063356",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-08-25",
      "purchase_store": "Player2 Gamestore",
      "purchase_venue": "",
      "purchase_location": "Uden, Netherlands",
      "purchase_price": "€15,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MSM-04G Juaggu",
      "model_name": "MSM-04G Juaggu",
      "details": "HG",
      "category": "Gundam",
      "series": "Mobile Suit Gundam Unicorn",
      "scale": "1/144",
      "number": "5060399",
      "release": 2020,
      "manufacturer": "Bandai",
      "purchase_date": "2025-10-18",
      "purchase_store": "Domino",
      "purchase_venue": "SMC (Scale Model Challenge) 2025",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€21,50",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Sopwith Camel",
      "model_name": "Sopwith Camel",
      "details": "F.1 Camel (BR.1)",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/48",
      "number": "82171",
      "release": 2021,
      "manufacturer": "Eduard",
      "purchase_date": "2025-10-18",
      "purchase_store": "Eduard",
      "purchase_venue": "SMC (Scale Model Challenge) 2025",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€19,60",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "MiG-21F-13",
      "model_name": "MiG-21F-13",
      "details": "Mikoyan-Gurevich MiG-21F-13 interceptor",
      "category": "Military airplanes",
      "series": "",
      "scale": "1/48",
      "number": "82191",
      "release": 2025,
      "manufacturer": "Eduard",
      "purchase_date": "2025-10-18",
      "purchase_store": "SMC Tombola",
      "purchase_venue": "SMC (Scale Model Challenge) 2025",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€10,00",
      "completion_date": "",
      "comment": "Won during the tombola at SMC. This model was brand new, not even released by the time I won it. Probably came directly from Eduard.",
      "published": false
    },
    {
      "page_name": "US army Tractor VAI with Field compaction roller",
      "model_name": "US army Tractor VAI with Field compaction roller",
      "details": "2 kits edition, with Tractor VAC conversion included",
      "category": "Military vehicles",
      "series": "",
      "scale": "1/72",
      "number": "72001",
      "release": 2024,
      "manufacturer": "Thunder Model",
      "purchase_date": "2025-10-18",
      "purchase_store": "SMC Tombola",
      "purchase_venue": "SMC (Scale Model Challenge) 2025",
      "purchase_location": "Veldhoven, Netherlands",
      "purchase_price": "€10,00",
      "completion_date": "",
      "comment": "Won during the tombola at SMC.",
      "published": false
    },
    {
      "page_name": "Arcee",
      "model_name": "Arcee",
      "details": "Furai Model Transformers Arcee",
      "category": "Other Mecha",
      "series": "Transformers",
      "scale": "No scale",
      "number": "28",
      "release": 2023,
      "manufacturer": "Flame Toys",
      "purchase_date": "2025-10-21",
      "purchase_store": "TF Robots",
      "purchase_venue": "Internet",
      "purchase_location": "Bladel, Netherlands",
      "purchase_price": "€99,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Gokou's Jet Buggy",
      "model_name": "Gokou's Jet buggy",
      "details": "Vol.4 Son Gokou's Jet buggy",
      "category": "Other Mecha",
      "series": "Dragon Ball",
      "scale": "No scale",
      "number": "0216401",
      "release": 2017,
      "manufacturer": "Bandai",
      "purchase_date": "2025-10-26",
      "purchase_store": "TF Robots",
      "purchase_venue": "Internet",
      "purchase_location": "Bladel, Netherlands",
      "purchase_price": "€10,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Lunch's One-wheel motorcycle",
      "model_name": "Lunch's One-wheel motorcycle",
      "details": "Vol.3 Lunch's One-wheel motorcycle",
      "category": "Other Mecha",
      "series": "Dragon Ball",
      "scale": "No scale",
      "number": "0216394",
      "release": 2017,
      "manufacturer": "Bandai",
      "purchase_date": "2025-10-26",
      "purchase_store": "TF Robots",
      "purchase_venue": "Internet",
      "purchase_location": "Bladel, Netherlands",
      "purchase_price": "€10,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Bulma's Variable No. 19 Motorcycle",
      "model_name": "Bulma's Variable No. 19 Motorcycle",
      "details": "Dragon Ball Bulma's Variable No. 19 Motorcycle Model Kit",
      "category": "Other Mecha",
      "series": "Dragon Ball",
      "scale": "No scale",
      "number": "5055335",
      "release": 2018,
      "manufacturer": "Bandai",
      "purchase_date": "2025-11-01",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€64,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Nobell Gundam",
      "model_name": "Nobell Gundam",
      "details": "HG Future Century GF13-050NSW Nobell Gundam, Neo Sweden Mobile Fighter",
      "category": "Gundam",
      "series": "Mobile Fighter G Gundam",
      "scale": "1/144",
      "number": "5055720",
      "release": 2019,
      "manufacturer": "Bandai",
      "purchase_date": "2025-11-01",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€22,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "ReZEL",
      "model_name": "ReZEL",
      "details": "MG RGZ-95 ReZEL",
      "category": "Gundam",
      "series": "Mobile Suit Gundam Unicorn",
      "scale": "1/100",
      "number": "5063511",
      "release": 2022,
      "manufacturer": "Bandai",
      "purchase_date": "2025-11-01",
      "purchase_store": "Geeks Heaven",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€64,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Jesta",
      "model_name": "Jesta",
      "details": "MG RGM-96X JESTA",
      "category": "Gundam",
      "series": "Mobile Suit Gundam Unicorn",
      "scale": "1/100",
      "number": "5063148",
      "release": 2021,
      "manufacturer": "Bandai",
      "purchase_date": "2025-11-02",
      "purchase_store": "Mecha Universe",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€49,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    {
      "page_name": "Lunamaria Hawke",
      "model_name": "Lunamaria Hawke",
      "details": "Figure-rise Standard",
      "category": "Gundam",
      "series": "Mobile Suit Gundam SEED Destiny",
      "scale": "1/12",
      "number": "5066703",
      "release": 2024,
      "manufacturer": "Bandai",
      "purchase_date": "2025-11-02",
      "purchase_store": "Mecha Universe",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€44,99",
      "completion_date": "",
      "comment": "",
      "published": false
    },
    ,
    {
      "page_name": "Ginkei",
      "model_name": "Ginkei",
      "details": "",
      "category": "Space craft",
      "series": "Ikaruga",
      "scale": "1/0",
      "number": "0",
      "release": 2025,
      "manufacturer": "Kotobukiya",
      "purchase_date": "2025-11-00",
      "purchase_store": "Archonia",
      "purchase_venue": "Internet",
      "purchase_location": "",
      "purchase_price": "€0",
      "completion_date": "",
      "comment": "Pre-order",
      "published": false
    }
  ]
}